# ArrayIterator::offsetSet

(PHP 5, PHP 7, PHP 8)

ArrayIterator::offsetSet — Définit la valeur d'une position

### Description

public ArrayIterator::offsetSet(mixed `$key`, mixed `$value`): void

Définit la valeur pour une position donnée.

Avertissement

Cette fonction est actuellement non documentée ; seule la liste des arguments est disponible.

### Liste de paramètres

`key`

  L'index à définir.

`value`

  La nouvelle valeur à stocker à l'index donné.

### Valeurs de retour

Aucune valeur n'est retournée.

### Voir aussi

- ArrayIterator::offsetGet() - Récupère la valeur pour une position
- ArrayIterator::offsetUnset() - Efface la valeur d'une position